/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
.yui3-panel {
  position: fixed !important;
  top: 10% !important; }
  .yui3-panel .yui3-widget-bd {
    max-height: calc(80vh - 35px - 20px);
    overflow: auto; }
  .yui3-panel #establishments_list .business-container {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ededed;
    display: block;
    line-height: 35px; }
    .yui3-panel #establishments_list .business-container.last {
      margin-bottom: 0px;
      border-bottom: none; }
    .yui3-panel #establishments_list .business-container .business-name {
      text-overflow: ellipsis;
      overflow: hidden; }
    .yui3-panel #establishments_list .business-container .business-content {
      display: inline-block;
      vertical-align: middle; }
    .yui3-panel #establishments_list .business-container .job-counts.exceeds-job-limits {
      color: #ff0000; }
  .yui3-panel .reminder-modal span {
    font-size: 0.8em; }
  .yui3-panel .yui3-panel-content {
    border: none !important; }
    .yui3-panel .yui3-panel-content#saving_panel {
      top: calc(50% - 72px) !important;
      max-width: 320px;
      width: 100%; }
      .yui3-panel .yui3-panel-content#saving_panel .yui3-widget-hd {
        display: none; }
    .yui3-panel .yui3-panel-content#service_plans_list {
      position: fixed !important;
      top: 10% !important;
      left: 50% !important;
      margin-left: -300px;
      border: none !important;
      width: 600px !important;
      font-family: "Raleway", Sans-serif; }
      .yui3-panel .yui3-panel-content#service_plans_list .container {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        border: 2.5px solid #ededed; }
      .yui3-panel .yui3-panel-content#service_plans_list .service-plans-bronze {
        padding-right: 10px; }
        .yui3-panel .yui3-panel-content#service_plans_list .service-plans-bronze .service-plan-head {
          background-color: #c1592e; }
      .yui3-panel .yui3-panel-content#service_plans_list .service-plans-silver {
        padding-left: 5px;
        padding-right: 5px; }
        .yui3-panel .yui3-panel-content#service_plans_list .service-plans-silver .service-plan-head {
          background-color: #4d5b95; }
      .yui3-panel .yui3-panel-content#service_plans_list .service-plans-gold {
        padding-left: 10px; }
        .yui3-panel .yui3-panel-content#service_plans_list .service-plans-gold .service-plan-head {
          background-color: #eea416; }
      .yui3-panel .yui3-panel-content#service_plans_list .service-plan-head {
        text-align: center;
        padding: 10px;
        color: #ffffff; }
      .yui3-panel .yui3-panel-content#service_plans_list .service-plan-body {
        padding: 10px; }
    .yui3-panel .yui3-panel-content .yui3-widget-hd {
      background: #383744 !important;
      font-weight: 300 !important;
      min-height: 19px !important;
      padding-left: 20px !important; }
      .yui3-panel .yui3-panel-content .yui3-widget-hd .yui3-widget-buttons {
        padding: 0px !important; }
        .yui3-panel .yui3-panel-content .yui3-widget-hd .yui3-widget-buttons .yui3-button-close {
          height: 35px !important;
          width: 35px !important; }
          .yui3-panel .yui3-panel-content .yui3-widget-hd .yui3-widget-buttons .yui3-button-close:before {
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -ms-border-radius: 3px;
            -o-border-radius: 3px;
            border-radius: 3px;
            -webkit-transition: all, 0.2s, ease-out;
            -moz-transition: all, 0.2s, ease-out;
            -ms-transition: all, 0.2s, ease-out;
            -o-transition: all, 0.2s, ease-out;
            transition: all, 0.2s, ease-out;
            content: url(/static/zippy/img/panel/panel_close.png) !important;
            margin: 5px !important;
            padding: 5px !important;
            width: 25px !important; }
          .yui3-panel .yui3-panel-content .yui3-widget-hd .yui3-widget-buttons .yui3-button-close:hover:before {
            background-color: #333333; }
    .yui3-panel .yui3-panel-content .yui3-widget-bd {
      padding: 20px !important; }
      .yui3-panel .yui3-panel-content .yui3-widget-bd .iframe-video iframe {
        width: 100%; }
  .yui3-panel div.iframe-video {
    text-align: center; }

@media only screen and (max-width: 767px) {
  width: 100% !important;
  margin-left: 0px; }
